List peer organizations
List active peer organizations visible to the current identity.
List active peer organizations visible to the current identity.
Authorization
bearerAuth AuthorizationBearer <token>
API key obtained via invite redemption or SIWE login
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://chorus.runclaw.run/discovery/peers"{
"data": [
{
"id": "string",
"name": "string",
"endpoint": "http://example.com",
"status": "pending",
"metadata": {},
"shared_secret_hash": "string",
"allowed_scopes": {
"signal_types": [
"pulse"
],
"ring_scopes": [
"string"
],
"max_urgency": 1
},
"expires_at": "string",
"created_at": "string",
"updated_at": "string"
}
],
"meta": {
"request_id": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"request_id": "string"
}
}